<template>
  <div class="py-6">
    <div class="max-w-7xl mx-auto px-4 sm:px-6 md:px-8 grid grid-cols-2 mb-4">
      <h1 class="text-2xl font-semibold text-gray-600">
        New Mission
      </h1>
    </div>
    <div class="max-w-7xl mx-auto px-4 sm:px-6 md:px-8 flex justify-center">
      <div class="">
        <NewMission />
      </div>
    </div>
  </div>
</template>

<script>
export default {
  layout: 'base'
}
</script>
